/* style.css  */

/* body color definitions */

body {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: #ffffff;
    color:            #000000;
    margin:20px.20px;
    margin-top:20px;
    margin-left:20px;
    margin-bottom:20px;
    margin-right:20px;
}


.greybg {
    background-color:#EEEEEE;
}

/* table definitions */

table.temp
{
    background-color:#CCCCD4;
    border-color    :#000000;
    width           :80%;
    border-width    :2px;
    border-style    :groove;
    padding         :3px;
}


td.temp{
    background-color:#dddddd;
    border-color    :#00FF00;
    border-width    :1px;
    border-style    :solid;
}

/* text definitions */

p {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
    margin-top:15px;
    margin-left:15px;
    margin-bottom:15px;
    margin-right:15px;
}

td,th {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:9pt;
}

h1 {
    font-size:20pt; font-weight : normal;
}

h2 {
    font-size:12pt; font-weight : bold;
    margin   : 0pt,0pt,0pt,0pt;
}

h3 {
    font-size:10pt; font-weight : bold;
    margin   : 0pt,0pt,0pt,0pt;
}

/* temp */

body.temp {
     background-color:#CCCCD4;
     margin-top:0px;
     margin-left:0px;
     margin-bottom:0px;
     margin-right:0px;
}

a.temp {	font-size:13px; font-weight:bold}
a.temp:link { color:black; text-decoration:none }
a.temp:visited { color:black; text-decoration:none }
a.temp:hover { color:blue; text-decoration:underline }
a.temp:active { color:#E20074; text-decoration:underline }
a.temp:focus { color:black; text-decoration:underline }



#klein
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#000000;
}

#kleinfett
{
font-family:Arial,Helvetica,Helv;
font-size: 9pt;
color:#000000;
font-weight:bold;
}

#rotertext
{
font-family:Arial,Helvetica,Helv;
font-size: 9pt;
color:red;
font-weight:bold;
}

#blauertext
{
font-family:Arial,Helvetica,Helv;
font-size: 9pt;
color:blue;
font-weight:bold;
}

#gruenertext
{
font-family:Arial,Helvetica,Helv;
font-size: 9pt;
color:green;
font-weight:bold;
}

#schwarzertext
{
font-family:Arial,Helvetica,Helv;
font-size: 9pt;
color:black;
font-weight:bold;
}




/* end css */


